Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: new Wii - What Firmware should I upgrade to before softmod

  1. #11
    Junior Member
    Join Date
    Mar 2009
    Posts
    4
    Thanks
    4
    Thanked 0 Times in 0 Posts

    softmod 3.1-4.1

    Dear Junkmailturds!
    Thanks for your help, may I have some question?; i follow 3.1 to 4.1 of Dogegges, when I install from 1 to steps 5 and I have trouble follow:
    - 5a to install IOS 60- Patched.wad is fail, because mu system 4.1
    - 5 d run Wad Manager 1.4 uses default setting IOS249-SD card; I fail on Ios50-v4889 with error code - 1035 and NeoGamma r8b7 fail with code -2011. Please help me, and show me how to install usb loader GX, thank your kindness, wish you have a nice weekend

  2. #12
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Fail indeed. Checkout the error code index in my signature. You'll figure it out. Good luck.

  3. 1 User Says Thank You junkmail For This Useful Post


Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •